/* Media Queries
--------------------------- */

/* Smaller than standard 1024 (devices and browsers) */
@media only screen and (max-width:1300px){
    .container{
        width:1100px;
    }
    .main-navigation li a {
        line-height: 1.2;
    }
    .main-navigation li a {
      padding: 10px 12px;
    }
    nav.main-navigation {
        width: 72%;
    }
 
    #masthead .col-sm-2 {
        width: 19.667%;
    }
    .home-block {
        border-radius: 10px;
        width: 100%;
    }
    .title.col-sm-7 {
        margin: 0;
        width: 42%;
    }
    .pager-thumb.col-sm-5 {

        width: 57%;
    }
    .main-navigation li:first-child + li{
        width:183px;
    }
    .main-navigation li:first-child + li + li + li + li {
        width: 69px;
    }
    .main-navigation li:first-child + li + li + li {
        width: 124px;
    }

    .main-navigation ul ul {
        display: none;
        left: 0;
        margin: 10px 0 0;
        opacity: 1;
        position: absolute;
        top: 100%;
        transition:inherit;
        visibility: visible;
        width: 200px;
        z-index: 99999;
    }
    .main-navigation ul li:hover > ul {
        margin: 0;
        opacity: 1;
        visibility: visible;
        display: block;
    }
    .inner-gallery > .col-sm-2 {
        border-right: 5px solid #ffffff;
    }
    ol.breadcrumb {
        width: 64%;
    }
    h2.main-title{
        width: 36%;
    }
    .main-navigation ul ul{
        top: 59px;
    }
    .main-navigation ul ul {
        top: 59px;
    }
    .home-content > h2 {

      font-size: 42px;
    }
    .search-gallery label{
        font-size: 12px;
    }
    .title.col-sm-5 {
        margin: 0;
        width: auto;
    }
    .pager-thumb.col-sm-7 {
        float: right;
        padding-bottom: 7px;
        padding-top: 6px;
        text-align: right;
        width: auto;
    }
}
/* Smaller than standard 991 (devices and browsers) */
@media only screen and (max-width:1099px){
  .container{
        width: 97%;
    }
	 .main-navigation li a {
		font-size: 18px;
        padding: 10px;
	 }
}
/* Smaller than standard 991 (devices and browsers) */
@media only screen and (max-width:1100px){

img.inter-bg-1 {
    left: 40px;
    position: absolute;
    top: 0;
}
img.inter-bg-2 {
    left: 259px;
    position: absolute;
    top: 0;
}
img.inter-bg-3 {
    position: absolute;
    right: 186px;
    top: 75px;
}
img.inter-bg-4 {
    position: absolute;
    right: 35px;
    top: 75px;
}
img.inter-bg-5 {
    position: absolute;
    right: 111px;
    top: 205px;
}
img.inter-bg-6 {
    position: absolute;
    right: 145px;
    top: 400px;
}
img.inter-bg-7 {
    left: 49px;
    position: absolute;
    top: 593px;
}
img.inter-bg-8 {
    position: absolute;
    right: -14px;
    top: 706px;
}
img.inter-bg-9 {
    left: 348px;
    position: absolute;
    top: 930px;
}
img.inter-bg-10 {
    left: 22px;
    position: absolute;
    top: 1102px;
}
img.inter-bg-11 {
    position: absolute;
    right: 27px;
    top: 1395px;
}
img.inter-bg-12 {
    left: 46px;
    position: absolute;
    top: 1665px;
}
img.inter-bg-13 {
    position: absolute;
    right: 33px;
    top: 1785px;
}
.inter-info-1 {
    left: 57px;
    padding: 20px;
    position: absolute;
    top: 32px;
}
.inter-info-2 {
    left: 346px;
    padding: 20px;
    position: absolute;
    top: 36px;
}
.inter-info-3 {
    position: absolute;
    right: 187px;
    text-align: center;
    top: 96px;
}
.inter-info-4 {
    position: absolute;
    right: 36px;
    text-align: center;
    top: 96px;
}
.inter-info-5 {
    position: absolute;
    right: 151px;
    text-align: center;
    top: 247px;
}
.inter-info-6 {
    left: 192px;
    position: absolute;
    text-align: center;
    top: 420px;
    width: 260px;
}
.inter-info-7 {
    padding: 20px;
    position: absolute;
    right: 150px;
    top: 403px;
    width: 200px;
}
.inter-info-8 {
    left: 86px;
    padding: 20px;
    position: absolute;
    top: 789px;
    width: 227px;
}
.inter-info-9 {
    padding: 20px;
    position: absolute;
    right: 241px;
    top: 763px;
    width: 227px;
}
.inter-info-10 {
    padding: 20px;
    position: absolute;
    right: 236px;
    top: 763px;
    width: 227px;
}
.inter-info-10 {
    position: absolute;
    right: 52px;
    top: 950px;
}
.inter-info-11 {
    position: absolute;
    right: 121px;
    top: 1080px;
}
.inter-info-12 {
    position: absolute;
    right: 331px;
    top: 970px;
    width: 225px;
}
.inter-info-13 {
    position: absolute;
    right: 236px;
    text-align: center;
    top: 1227px;
    width: 138px;
}
.inter-info-14 {
    left: 63px;
    position: absolute;
    top: 1133px;
    width: 239px;
}
.inter-info-15 {
    left: 78px;
    position: absolute;
    text-align: center;
    top: 1570px;
    width: 239px;
}
.inter-info-16 {
    left: 444px;
    position: absolute;
    text-align: center;
    top: 1612px;
    width: 239px;
}
.inter-info-17 {
    position: absolute;
    right: 55px;
    text-align: left;
    top: 1822px;
    width: 183px;
}
.inter-info-18 {
    left: 93px;
    position: absolute;
    text-align: left;
    top: 2029px;
    width: 216px;
}
.inter-info-19 {
    position: absolute;
    right: 207px;
    text-align: center;
    top: 2037px;
    width: 249px;
}

 }
/* Tablet Portrait size to standard 1024 (devices and browsers) */
@media only screen and (max-width:1023px) and (min-width:768px){

    .container.hidden-xs {
        display: none !important;
    }

    #mainbody .relationship-info-mobile {
        display: block !important;
        margin: 0 auto;
        padding: 20px;
        width: 750px !important;
    }
     .inter-wrap-black, .inter-wrap-red {
        background-size: 100% auto !important;
        height: 1332px;
    }
    .wrap-red1 .inter-block {
        margin-bottom: 100px;
    }
    .wrap-red1 .inter-info.mid {
        margin: 367px 0;
        text-align: center;
    }
    .inter-wrap-black.wrap-black1 {
        padding-bottom: 120px;
        padding-top: 190px;
    }

    .wrap-black1 .inter-info.mid {
        margin: 433px 0;
    }
    .wrap-red2 .inter-info.mid {
        margin: 464px auto 371px;
        width: 184px;
    }
    .relationship-info-mobile h2 ,.relationship-info-mobile p{
        margin: 0 auto;
        max-width: 480px;
    }
    .wrap-red2 .inter-info {
        margin-bottom: 37px;
    }

    .wrap-black2 .inter-info.mid {
        margin-bottom: 402px;
        margin-top: 493px;
    }
    .wrap-red3 .inter-info.mid {
        margin: 508px 0 358px;
    }
    .wrap-red2 .inter-info.mid {
        margin: 468px auto 391px;
        width: 184px;
    }
}
/* Smaller than standard 991 (devices and browsers) */
@media only screen and (max-width:991px){
    #masthead .col-sm-2 {
        display: none;

    }
    .site-title {
        float: left;
        margin: auto;
        width: auto;
    }
    .home-content {
        background-image: inherit;
        background-repeat: no-repeat;
        border-radius: 5px;
        min-height: inherit;
    }
    .home #mainbody .col-sm-5 {
        background-color: hsl(195, 24%, 84%);
        margin-bottom: 30px;
        padding-right: 7px;
        width: 100%;
    }
    .col-sm-7.home-right-content {
        width: 100%;
    }
    .col-sm-7.home-right-content {
        padding: 0;
        width: 100%;
    }
    .home-content p {
        display: none;
        font-size: 18px;
    }
    .home-content {

        padding: 15px 20px;
    }
    #mainbody > .col-sm-5 {
        border-radius: 6px;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }
    #colophon .col-sm-4, #colophon .col-sm-3 {
        width: 33%;
    }
    .col-sm-4 .footer-widget:first-child + .footer-widget {
        display: none;
    }
    .footer-widget p, .footer-widget ul li a, .footer-widget a {
        color: hsl(210, 10%, 73%);
        font-size: 14px;
        line-height: 1.5;
    }
    .footer-widget ul li {
        margin: 0;
    }
    #colophon .col-sm-2 {
        display: none;
    }
    #colophon h3 {
        margin-bottom: 5px;
    }
    main#mainbody {
        background-image: url("../images/ipad-main-bg.png");
        background-position: left top;
        background-repeat: no-repeat;
    }
    .home-content > h2{
        font-size: 35px;
    }

    .inner-gallery > .col-sm-2 {
        float: none;
        height: inherit;
        margin: 0 0 20px;
        min-height: inherit;
        overflow: hidden;
        padding-right: 0;
        width: 99.1%;
    }
    .selector {

        width: 96% !important;
    }

    div.selector span {
        background-position: 96% 15px !important;
        width: 100% !important;
    }
    .inner-gallery .col-sm-10 {
        float: none;
        margin: 0 auto;
        width: 100%;
    }
    .title-head {
        /*        border-radius: 5px;*/
        padding: 0 15px;
    }
    .pager-thumb.col-sm-5 {

        width: 60%;
    }
    .title.col-sm-7 {
        width: 38%;
    }
    .gallery-section .col-sm-2 {
        margin-bottom: 20px;
        padding: 0 5px;
        width: 25%;
    }
    .search-gallery ul {
        clear: inherit;
        display: inline-block;
        float: left;
        margin-bottom: 25px;
        width: 50%;
    }
    .video-section {
        margin: 0 auto;
        width: 100%;
    }
    .thumb-video {
        padding: 20px 20px 15px 72px;
        position: relative;
    }
    .thumb-video h3 {
        margin: 0;
    }
    .thumb-video h3 {
        font-size: 16px;
    }
    .fancybox-skin{
        width: 100%!important;
    }
    .inner-gallery-title .col-sm-10 {
        width: 76%;
    }
    .refine-search {
        width: 23% !important;
    }
    .title.col-sm-5 {
        margin: 0;
        width: auto;
    }

    .keyword-search-holder {
        padding: 15px;
        width: 99%;
    }
    .gallery-section .col-sm-2:nth-child(5n+1) {
        clear:inherit;
    }
    .gallery-section .col-sm-2:nth-child(5n+1) {
        clear: none;
    }
    .gallery-section .col-sm-2:nth-child(4n+1) {
        clear: both;
    }
    /*-----------110914-----------*/
    ol.breadcrumb {
        padding: 5px 10px !important;
        text-align: left;
        width: 100%;
    }
    .inter-info-6 {
        left: 145px;
    }
    .inter-info-7 {
        right: 33px;
    }
    .inter-block {
        margin-bottom: 246px;
    }
    .inter-info-2 {
        top: -24px;
    }
    .inter-info-9 {
        right: -44px;
    }
    .inter-info-13 {
        right: 43px;
    }
    .inter-info-16 {
        left: 404px;
    }
    .inter-info-19 {
        right: -5px;
    }
    img.inter-bg-12 {
        left: 17px !important;
    }
    .col-sm-2.refine-search h3 a {
        border-radius: 0px 0 0;
    }

    .fancybox-wrap.fancybox-desktop.fancybox-type-ajax.fancybox-opened {
        left: 110px !important;
        margin: 0 auto !important;
        width: 320px !important;
    }
    .featured-image{
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;

    }
    .mean-container .mean-bar {

        z-index: 77;
    }
    .search-gallery select {
        cursor: pointer;
        width: 100% !important;
    }
    .title-head {
        padding: 0 5px;
    }
    .title.col-sm-5{
        font-size: 18px;
    }
    .fancybox-inner {
        height: auto !important;
        overflow-x: hidden !important;
        padding: 25px;
        width: 100% !important;
    }
    .fancybox-skin {
        padding: 15px !important;
    }
    .inner-gallery > .col-sm-2 {
        border: medium none;
        float: none;
        height: inherit;
        margin: 0;
        min-height: inherit;
        overflow: hidden;
        width: 99%;
    }
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:768px){
    .home #mainbody .container {
        max-width: 600px;
    }
    .main-navigation li a {
        padding: 10px 9px;
    }
    .inner-search-form {
        width:89%;
    }
    main#mainbody {
        min-height: 55px;
    } 

}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px){
    .home-block h2 {
        font-size: 26px;
    }
    .home-right-content .col-sm-6 {
        float: left;
        width: 49%;
    }

    .container {
        width: 93%;
    }
    .home-block {
        height: 250px;
        margin-bottom: 25px;
        min-height: inherit;
        padding: 20px;
    }
    .home-block p {
        font-size: 15px;
        line-height: 1.4;
    }
    #colophon .col-sm-4, #colophon .col-sm-3 {
        float: left;
        width: 33%;
    }
    body{
        padding: 0;
    }
    .inner-gallery > .col-sm-2{
        width: 100%;
    }
    .search-gallery ul {
        clear: inherit;
        display: block;
        float: inherit;
        margin-bottom: 25px;
        width: 100%;
    }
    .pager-thumb.col-sm-5 {
        text-align: center;
        width: 100%;
    }
    .title.col-sm-7 {
        text-align: center;
        width: 100%;
    }

    .gallery-section .col-sm-2 {
        float: left;
        margin-bottom: 20px;
        padding: 0 5px;
        width: 50%;
    }
    .gallery-section {
        width: 100%;
    }
    .thumb-video {
        min-height: 85px;
        padding: 20px 20px 15px 72px;
        height: inherit;

    }
    .inner-search-form {
        width: 100%;
    }
    .inner-search-section {
        padding: 30px 0;

    }
    .inner-search-form input#submit {
        padding: 8px;
    }
    .inner-search-form input.search-field {
        background-position: 12px 9px;
        float: left;
        font-size: 15px;
        height: 40px;
        padding: 0 0 0 36px;
        width: 75%;
    }
    .mobile-search-section {
        display: block;
    }
    body {
        padding-bottom: 60px;
    }


    .mobile-search-section form.search-form {
        margin: 0;
        padding: 0;
    }

    .mobile-search-section {
        background-color: hsl(193, 23%, 84%);
        bottom: 0;
        position: fixed;
        width: 100%;
        border-top: 1px solid #fff;
    }

    .mobile-search-section input.search-field {
        background-color: hsl(193, 23%, 84%);
        border: medium none;
        color: hsl(0, 1%, 22%);
        font-size: 21px;
        padding: 16px;
        text-align:left;
        width: 80%;
        height:60px;
    }

    .mobile-search-section input.search-field::-webkit-input-placeholder  {
        color: hsl(0, 1%, 22%);
        font-weight: bold;
        font-style:italic;
        text-transform: uppercase;
        text-align:center;
    }

    .mobile-search-section input.search-field::-moz-placeholder { /* Firefox 18- */
        color: hsl(0, 1%, 22%);
        font-weight: bold;
        font-style:italic;
        text-transform: uppercase;
        text-align:center;
    }

    .mobile-search-section input.search-field::-moz-placeholder {  /* Firefox 19+ */
        color: hsl(0, 1%, 22%);
        font-weight: bold;
        font-style:italic;
        text-transform: uppercase;
        text-align:center;
    }
    .mobile-search-section input.search-field::-ms-input-placeholder {  
        color: hsl(0, 1%, 22%);
        font-weight: bold;
        font-style:italic;
        text-transform: uppercase;
        text-align:center;
    }
    .mobile-search-section input.search-submit {
        background-color: hsl(0, 0%, 14%);
        background-image: url("../images/search-1.png");
        background-position: center center;
        background-repeat: no-repeat;
        border: medium none;
        height: 32px;
        left: inherit;
        padding: 30px 35px;
        position: absolute;
        right: 0;
        text-indent: -99999em;
        top: 0;
        width: 35px;
        z-index: 77;
    }


    .mean-bar {
        display: none;
    }


    .home #mainbody .col-sm-5 {
        background-color: hsl(0, 0%, 100%);
        margin-bottom: 0;
        padding-right: 0;
        width: 100%;
    }
    #masthead {
        margin-bottom: 25px;
        padding: 30px 0px 0;
    }


    .main-navigation-mobile.col-sm-9.clearfix {
        clear: both;
        display: block;
        padding-left: 0;
        padding-right: 0;
        padding-top: 30px;
    }


    #masthead .row {
        margin: 0 -30px;
    }
    .main-navigation-mobile .sub-menu {
        display: none;
    }


    .main-navigation-mobile br{
        display: none;
    }
    .main-navigation-mobile .nav-menu > li {
        background:#ccdbdf;
        border-bottom: 1px solid hsl(0, 1%, 22%);



    }
    .main-navigation-mobile .nav-menu  li  a {
        color: hsl(0, 0%, 100%);
        font-size: 25px;
        padding: 14px 25px 14px 60px;
        display: block;
        font-family: archerpro-semibold;
    }
    .main-navigation-mobile .nav-menu  li  a:hover,.main-navigation-mobile .nav-menu  li.current-menu-item  a{
        color: #000;
    }




    .main-navigation-mobile .nav-menu > li:first-child + li{
        background-color:#6ea298;
    }

    .main-navigation-mobile .nav-menu > li:first-child + li + li {
        background-color:#0c7b86;   
    }

    .main-navigation-mobile .nav-menu > li:first-child + li + li + li{
        background-color:#4c9ea4; 
    }

    .main-navigation-mobile .nav-menu > li:first-child + li + li + li + li{
        background-color:#6096ac; 
    }

    .main-navigation-mobile .nav-menu  li{
        margin:0;
    }

    .main-navigation-mobile .sub-menu {
        border-top: 1px solid;
        display: block;
        padding: 0;
    }
    .main-navigation-mobile .nav-menu li li:first-child a{
        border: none;
    }
    .main-navigation-mobile .nav-menu li li a {
        border-top: 1px solid hsl(0, 0%, 0%);
        font-size: 18px;
        padding-left: 72px;
    }

    .main-navigation-mobile .nav-menu > li.current-menu-item > a {
        background-image: url("../images/current-arrow.png");
        background-position: 20px center;
        background-repeat: no-repeat;
    }
    .main-navigation-mobile .nav-menu > li > a {
        background-image: url("../images/nav-list-icon.png");
        background-position: 20px center;
        background-repeat: no-repeat;
    }
    .keyword-search-wrap {
        margin: 0 auto;
        width: 100%;
    }
    .keyword-search-wrap .search-field {
        margin-bottom: 20px;
        width: 100%;
    }
    .main-navigation-mobile .sub-menu{
        display: none;
    }
    ol.breadcrumb {
        padding: 5px 10px !important;
        text-align: left;
        width: 100%;
    }
    ol.breadcrumb-tohu {
        padding: 5px 25px !important;
    }
    .inner-gallery-title .col-sm-10 {
        width: 100%;
    }
    .pager-thumb.col-sm-7 {
        overflow: hidden;
        width: 100%;
    }
    .refine-search-mobile {
        width: 100% !important;
    }

    .title.col-sm-5 {
        border-bottom: 1px solid;
        margin: 0;
        width: auto;
    }
    .inner-gallery .col-sm-10 {

        width: 100%;
    }
    .keyword-search-wrap .search-field {
        width: 77%;
    }
    a.thumb-gallery {
        height: 213px;
    }
    .gallery-section .col-sm-2:nth-child(4n+1) {
        clear: inherit!important;
    }
    .gallery-section .col-sm-2:nth-child(5n+1) {
        clear: inherit!important;
    }

    .gallery-section .col-sm-2:nth-child(2n+1) {
        clear: inherit;
    }
    .gallery-section .col-sm-2:nth-child(5n+1) {
        clear: inherit;
    }

    .col-sm-2.refine-search h3 a {
        border-radius: 0px 0 0 0px;
        width: 104.5%;
    } 

    .refine-search-mobile{
        border-top:1px solid #fff;
    } 
    .title-head{
        border-radius: 5px 5px 0 0px
    }
    .col-sm-2.refine-search h3 a {
        border-radius: 0px 0 0;
        width: 108%;
    }
    main#mainbody {
        min-height: 55px;
    }

    .col-sm-2.refine-search h3 a {
        margin: 0;
        width: 100%;
    }
    .refine-search-mobile {
        margin: 0;
        overflow: hidden;
        padding: 0;
    }
    .col-sm-2.refine-search h3 a {
        width: 100%;
    }
    .inner-gallery > .col-sm-2 {
        border: 0 none;
    }
    .search-items-wrap.col-sm-12 {
        width: 101%;
    }
    .col-sm-2.refine-search h3 a {
        width: 100%!important;
    }
    .bx-wrapper .bx-next, .bx-wrapper .bx-next:hover {
        right: -31px!important;
        background-size: 60% 60%;
        top: 2px !important;

    }
    .bx-wrapper .bx-prev, .bx-wrapper .bx-prev:hover{
        left:-24px !important;
        background-size: 60% 60%;
        top: 2px !important;

    }
    .inter-wrap-black.wrap-black2 {
        padding: 28px 20px;
    }
    .inter-block {
        margin-bottom: 28px;
    }

    .gallery-section .col-sm-2{
        margin-bottom: 20px;
    }
    .fancybox-wrap.fancybox-desktop.fancybox-type-ajax.fancybox-opened {

        width: 93% !important;
    }
    .inner-gallery embed, .inner-gallery iframe, .inner-gallery object {
    height: auto !important;
    max-width: 100%;
    width: 100% !important;
}
.page main#mainbody {
    min-height: inherit;
}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */


@media only screen and (max-width:479px){
    .home-block{
        background-size:100% auto;
    }
    .container{
        width: 91%;
    }
    .home-content > h2 {
        font-size: 21px;
    }
    .home-right-content .col-sm-6 {
        float: none;
        margin: 0 auto;
        width: 100%;
    }
    .home-block{
        width:100%;
        overflow: hidden;
        display: block;
        height:auto;
    }
    .home-block br {
        display: none;
    }
    #colophon {
        margin-top: 0;
        padding: 15px 0;
    }
    #colophon .col-sm-4, #colophon .col-sm-3 {
        border-bottom: 1px solid hsl(0, 0%, 87%);
        margin-bottom: 15px;
        float: left;
        padding-bottom: 15px;
        width: 100%;
    }
    .title.col-sm-7 {
        border-bottom: 1px solid;

    }
    .gallery-section .col-sm-2 {
        float: none;
        margin: 0 auto;
        width: 199px;
    }
    a.thumb-gallery {
        display: block;
        margin-bottom: 20px;
        min-height: 175px;
        position: inherit;
    }
    .thumb-gallery img {
        bottom: 0;
        position: inherit;
    }
    .inner-search-form input.search-field {
        background-position: 6px 10px;
        float: left;
        font-size: 13px;
        height: 40px;
        margin-bottom: 20px;
        padding: 0 0 0 27px;
        width: 101%;
    }
    .inner-search-form input#submit {
        padding: 8px;
        width: 100%;
    }
    .inner-title {

        margin-left: -4%;
        width: 106%;
    }

    .inter-wrap-red {

        padding: 20px 15px;
    }
    .relationship-info-mobile p {
        font-size: 20px;
        line-height: 1.4;
    }
    .relationship-info-mobile h2 {

        font-size: 27px;

    }

    .relationship-info-mobile {
        margin: 0 auto;
        padding: 20px;
        width: 320px;
        background-size:320px auto;
    }
    .inter-wrap-black {

        background-size:320px auto;
        padding: 41px;
    }
    .inter-info.mid {
        margin: 48px 0 98px;
        text-align: center;
    }
    .inter-wrap-black.wrap-black1 {
        padding: 20px 30px;
    }
    .inter-wrap-black.wrap-black1 {
        padding: 40px 30px;
    }
    .wrap-black1 .inter-info.mid {
        margin: 179px 0 165px;
    }
    .wrap-red2 .inter-info.mid {
        margin: 129px auto 135px;
        width: 184px;
    }

    .wrap-black2 .inter-info.mid {
        margin-bottom: 150px;
        margin-top: 167px;
    }
    .inter-wrap-black.wrap-black2 {
        padding: 30px 20px;
    }

    .wrap-black2 .inter-info:first-child + .inter-info + .inter-info p {
        font-size: 16px !important;
    }
    .wrap-black2 .inter-info:first-child + .inter-info + .inter-info h2 {
        font-size: 25px;
    }
    .inter-wrap-red.wrap-red3 {
        padding: 28px 20px;
    }
    .wrap-red3 .inter-info.mid {
        margin: 162px 0 109px;
    }
    .mean-container .mean-bar {
        margin-right: 10px;
    }
    .main-navigation-mobile .nav-menu li a {
        color: hsl(0, 0%, 100%);
        display: block;
        font-family: archerpro-semibold;
        font-size: 21px;
        line-height: 1.3;
        padding: 10px 20px 10px 55px;
    }
    .main-navigation-mobile .nav-menu li li a {

        font-size: 18px;
        padding-left: 30px;
    }

    .main-navigation-mobile .nav-menu li.current-menu-item > a {

        background-size: 17px 12px;
    }
    .main-navigation-mobile .nav-menu > li > a {

        background-size: 11px 18px;
    }
    .keyword-search-holder {
        padding: 20px 0;
        text-align: center;
    }
    .inter-wrap-red {

        background-size: 320px auto;

    }
    .breadcrumb > li{
        font-size: 13px;
    }

    .pager-thumb ul {

        margin-left: 0;
    }
    .pager-thumb.col-sm-5 {

        padding: 5px 0;
    }

    .pager-thumb li {
        font-size: 12px;
        margin: 0;
        padding: 4px 2px;

    }
    a.toggle-mobmenu{
        right: 10px!important;
    }
    body .mm-menu {
        width: 83%!important;
    }
    .home #mainbody .col-sm-5{
        padding:0;
    } 



    .col-sm-2.refine-search h3 a {
        border-radius: 0px 0 0 0px;
        width: 118.5%;
    } 
    .pager-result li a {
        margin-top: -1px;
        padding-right: 9px;
    }
    .pager-thumb li{
        font-size: 7px;
        line-height: 1.1em;
    }
    .pager-thumb li .results-count-holder{
        top:-3px;
        position: relative;
    }
    .pager-thumb .view-all-filter{
        position: relative;
        top: -11px
    }
    .footer-title-head {
        margin-bottom: 10px;
        padding-bottom: 7px;
    }
    .title-head{
        padding:0px;
    }
    .header-title-head input[type="checkbox"]{
        position: relative;
        top: 2px;
    }
    .pager-result li > label{
        margin-top: 0px;
    }
    .pager-thumb ul {
        left: -10px !important;
        position: relative;
    }

    .image-search-form .container {
        overflow: hidden;
        padding: 0 15px;
        width: 100%;
    }
    .title.col-sm-5 {
        padding: 6px 15px;

    }
    .pager-thumb li {
        font-size: 13px;
        line-height: 1.1em;
    }
    .next-pre > li {
        display: inline-block;
        float: none;
    }
    .next-pre {
        text-align: center;
        width: 100%;
    }
    .pager-result li > label{
        border: none;
    }
    .pager-result li:first-child + li a {
        border-left: 1px solid;
        padding-left: 9px;
    }

    .next-pre > li {
        display: inline-block;
        float: none;
        font-size: 17px;
        margin-bottom: 10px;
        margin-top: 10px;
    }


    .keyword-search-holder {
        padding: 10px;
        text-align: center;
    }
    .keyword-search-wrap .search-field {
        width: 68%;
    }
    .keyword-search-holder h3 {
        font-size: 25px;
        font-weight: bold;
        margin-bottom: 15px;
    }
    a.alt-image-size img {
        display: block;
        max-height: inherit;
        min-height: inherit;
        position: inherit;
    }
    a.thumb-gallery {
        height: inherit;
        min-height: inherit;
    }
    .pager-thumb .view-all-filter {
        top: -7px;
    }
    .results-count-holder.results-count-holder-bottmom {
        float: none;
    }
    .pager-result {
        display: block !important;
        text-align: center;
        width: 100%;
    }
    .video-section iframe {
        height: auto!important;
    }
    .mobile-search-section {
        display: block;
        z-index: 999999;
    }
    .col-sm-2.refine-search h3 a {
        width: 100%!important;
    }
    .pager-thumb.col-sm-7 {
        overflow: hidden;
        padding-right: 0;
        width: 100%;
    }
    .pager-thumb ul {
        left: 0 !important;
        position: relative;
    }
    .fancybox-wrap.fancybox-desktop.fancybox-type-ajax.fancybox-opened {
        left: 12px !important;
        margin: 0 auto !important;
        width: 210px !important;
    }
    .bx-wrapper .bx-prev, .bx-wrapper .bx-prev:hover {
        height: 29px !important;
        left: 17px;
        margin: 0 !important;
        top: 25% !important;
    }

    .bx-wrapper .bx-next, .bx-wrapper .bx-next:hover {
        height: 29px !important;
        margin: 0 !important;
        right: -43px;
        top:25% !important;
    }
    .gallery-section .col-sm-2{
        margin-bottom: 20px;
    }

    .fancybox-wrap.fancybox-desktop.fancybox-type-ajax.fancybox-opened {

        width: 93% !important;
    }
    .fancybox-close:after {
        height: 16px;
        right: 9px;
        top: -1px;
        width: 16px;
    }
    .fancybox-opened {
        z-index: 99999 !important;
    }
    .fancybox-overlay {
        z-index:8888!important;
    }
    .keyword-search-holder {
      width: 100%;
    }
    .bx-wrapper .bx-controls-direction a {
        background-size: 100% auto !important;
        height: 36px !important;
        margin-top: -16px;
        outline: 0 none;
        position: absolute;
        text-indent: -9999px;
        top: 50%;
        width: 15px;
        z-index: 9999;
    }
.ead-document iframe {
    height: 205px!important;
}
.the-content .ead-document {
    display: block;
    float: none;
    margin: 0 auto 0 -34px;
    width: 300px;
}
}



